Libnvoptix.so.1 could not be loaded

I am running a python program with Mitsuba2 but I got an error:libnvoptix.so.1 could not be loaded.
So I downloaded the Optix SDK and compiled it successfully, but I still cannot find where libnvoptix.so.1 is. What should I do?

I updated my driver and it’s fixed.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.